/* CSS Document */

body {
	font-family: Verdana, Arial, helvetica, sans-serif;
	font-size: 12px;
	color : 7a7a7a;
	line-height: 150%;
	padding: 0;
	text-align: justify;
	scrollbar-face-color: #222222;
	scrollbar-shadow-color: #ffffff;
	scrollbar-highlight-color: #222222;
	scrollbar-3dlight-color: #ffffff;
	scrollbar-darkshadow-color: #ffffff;
	schrollbar-track-color: #ffffff;
	schrollbar-arrow-color: #ffffff;
}

p.pen {
	font-family: Verdana, Arial, helvetica, sans-serif;
	font-size: 12px;
	color : 7a7a7a;
	line-height: 150%;
	text-align: justify;
	padding-left: 15px;
	padding-right: 15px;
}

p.pfr {
	font-family: Verdana, Arial, helvetica, sans-serif;
	font-size: 12px;
	color : #93a493;
	line-height: 150%;
	font-style: italic;
	text-align: justify;
	margin-left: 15px;
	padding-left: 5px;
	margin-right: 15px;
	padding-right: 5px;
}

p#copyright {
	font-family: Verdana, Arial, helvetica, sans-serif;
	font-size: 10px;
	margin: 0;
	padding-right: 10px;
	line-height: 30px;
	text-align: right;
	color: #7a7a7a;
}

ul#gallery {
	font-family: Verdana, Arial, helvetica, sans-serif;
	font-size: 12px;
	color : 7a7a7a;
	line-height: 150%;
	text-align: justify;
	padding-left: 15px;
	padding-right: 15px;
}

table#contact {
	background-color: #222222;
    font-family: Verdana, Arial, helvetica, sans-serif;
	font-size: 12px;
	margin: 0;
	padding-right: 10px;
	line-height: 30px;
	text-align: left;
	color: #7a7a7a;
}

table#oldnews {
	background-color: #222222;
    font-family: Verdana, Arial, helvetica, sans-serif;
	font-size: 12px;
	margin: 0;
	padding-right: 10px;
	line-height: 30px;
	text-align: left;
	color: #7a7a7a;
}

div#h4 {
    font-family: Verdana, Arial, helvetica, sans-serif;
	font-size: 10px;
	color : #ffffff;
	padding-left: 15px;
	padding-right: 15px;
}

div#date {
    font-family: Verdana, Arial, helvetica, sans-serif;
	font-size: 12px;
	color: #93a493;
	line-height: 170%;
	font-style: italic, underline;
	text-decoration: underline;
	text-align: left;
	margin-left: 15px;
	margin-right: 15px;
}

a:link {
    font-family: Verdana, Arial, helvetica, sans-serif;
	font-size: 12px;
	color: #7a7a7a;
	line-height: 150%;
	cursor: crosshair;
}

a:visited {
    font-family: Verdana, Arial, helvetica, sans-serif;
	font-size: 12px;
    color: #93a493;
	line-height: 150%;
	cursor: crosshair;
}

a:hover {
    font-family: Verdana, Arial, helvetica, sans-serif;
	font-size: 12px;
    color: #ffffff;
	line-height: 150%;
	cursor: crosshair;
}